[input]

run-type=full
pesummary=0
output=gw150914_ParSpec
data-H1=data/Real_data/GW150914/H-H1_GWOSC_4KHZ_R1-1126259447-32.txt
data-L1=data/Real_data/GW150914/L-L1_GWOSC_4KHZ_R1-1126259447-32.txt
trigtime=1126259462.423  
kerr-modes=[(2,2,2,0), (2,2,2,1)]
domega-tgr-modes=[(2,2,0)]
detectors=H1,L1
sky-frame=equatorial
ParSpec=1
ParSpec_Dmax_TGR=2
ParSpec_Dmax_charge=0
screen-output=1
reference-amplitude=1E-21

[Sampler settings]

resume=0

[Priors]

mf-time-prior=68.0
#Start at the peaktime
fix-t=0.0
fix-ra=1.1579
fix-dec=-1.1911
fix-phi=0.0
Mf-min=62.7
Mf-max=71.7
af-min=0.59
af-max=0.73
dist-flat-prior=1
logdistance-min=5.387
logdistance-max=6.320

[Injection]

[Plot]

imr-samples=data/Real_data/GW150914/GW150914_LAL_IMRPhenomP_O1_GWOSC_Mf_af_samples.txt